import { TestBed } from '@angular/core/testing';

import { ProcessDocumentService } from './process-document.service';

describe('ProcessDocumentService', () => {
  let service: ProcessDocumentService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ProcessDocumentService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
